@font-face {
  font-family: Familjengrotesk;
  src: url('../fonts/FamiljenGrotesk-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Sourcesans 3";
  src: url('../fonts/SourceSans3-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Familjengrotesk;
  src: url('../fonts/FamiljenGrotesk-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Sourcesans 3";
  src: url('../fonts/SourceSans3-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Sourcesans 3";
  src: url('../fonts/SourceSans3-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --background: #1a1613;
  --text: "Sourcesans 3", Arial, sans-serif;
  --white: white;
  --design: #ccab8b;
  --design-font: Familjengrotesk, Impact, sans-serif;
  --design-light: #ffd6ad;
  --max-width: 1200px;
  --white-transparent: #ffffffbf;
  --background-light: #29231c;
  --black: #212121;
}

body {
  background-color: var(--background);
  font-family: var(--text);
  color: var(--white);
  background-image: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

h2 {
  border-left: 2px solid var(--design);
  font-family: var(--design-font);
  margin-top: 0;
  margin-bottom: 10px;
  margin-left: -10px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 8px;
  font-size: 32px;
  font-weight: 500;
  line-height: 36px;
}

h3 {
  font-family: var(--design-font);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

p {
  margin-bottom: 5px;
}

a {
  color: var(--design);
  cursor: pointer;
  text-decoration: none;
  transition: all .25s cubic-bezier(.165, .84, .44, 1);
}

a:hover {
  color: var(--design-light);
}

ul {
  margin-top: 0;
  margin-bottom: 5px;
  padding-left: 17px;
}

img {
  max-width: 100%;
  transition: all .25s cubic-bezier(.165, .84, .44, 1);
  display: inline-block;
}

img:hover {
  filter: drop-shadow(3px 3px 5px #000000b3);
  transform: scale(1.05);
}

.body {
  background-color: var(--background);
  font-family: "Sourcesans 3", Arial, sans-serif;
}

.button {
  background-color: var(--design);
  color: var(--background);
  text-align: center;
  cursor: pointer;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  padding: 8px 15px;
  font-weight: 500;
  text-decoration: none;
  transition: all .25s cubic-bezier(.165, .84, .44, 1);
  display: inline-flex;
}

.button:hover {
  background-color: var(--design-light);
  filter: drop-shadow(3px 3px 5px #000000b3);
  color: var(--background);
  transform: scale(1.05);
}

.button.w--current {
  background-color: var(--design-light);
}

.button.intro {
  margin-top: 15px;
  margin-right: 15px;
}

.button.highlight {
  margin-top: 15px;
  margin-right: 10px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 14px;
}

.button.small {
  padding: 3px 5px;
  font-size: 11px;
  line-height: 11px;
}

.button.nav {
  margin-right: 20px;
}

.nav_right {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.nav_left {
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav_container {
  max-width: var(--max-width);
  background-color: #ddd0;
  border-bottom-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 40px;
  display: flex;
}

.navigation {
  z-index: 99;
  background-color: var(--background);
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.nav_logo {
  color: inherit;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.nav_logo:hover {
  color: color-mix(in srgb, currentColor 80%, transparent);
}

.nav_logo.w--current {
  transition: all .25s cubic-bezier(.165, .84, .44, 1);
}

.nav_logo.w--current:hover {
  color: var(--design-light);
}

.logo {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 26px;
  font-weight: 600;
  line-height: 26px;
  transition: all .25s cubic-bezier(.165, .84, .44, 1);
}

.logo:hover {
  border-left-color: var(--design-light);
}

.section {
  max-width: var(--max-width);
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
}

.img-profil {
  background-image: url('../images/Profil-1_500.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  border-radius: 10px;
  width: 350px;
  height: 525px;
  transition: all .25s cubic-bezier(.165, .84, .44, 1);
}

.img-profil:hover {
  filter: drop-shadow(4px 4px 5px #000000b3);
  transform: scale(1.05);
}

.intro-text {
  padding-right: 100px;
}

.start {
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.intro-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center stretch;
  width: 100%;
  display: flex;
}

.heading-text-wrapper {
  margin-bottom: 45px;
}

.project-thumb {
  border-radius: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 60px;
  height: 60px;
}

.project-wrapper-v2 {
  color: var(--white);
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.projects-wrapper-v2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch start;
  margin-bottom: 80px;
  display: grid;
}

.project-details-wrapper {
  flex-flow: column;
  justify-content: space-around;
  align-items: flex-start;
  height: 100%;
  padding-left: 15px;
  display: flex;
  overflow: hidden;
}

.project-tags-wrapper {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.project-titel {
  color: var(--white);
  white-space: nowrap;
  font-family: "Sourcesans 3", Arial, sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 17px;
}

.project-description {
  color: var(--white-transparent);
  font-size: 11px;
  font-weight: 300;
  line-height: 13px;
}

.project-text-wrapper {
  overflow: visible;
}

.highlight-wrapper {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  padding-bottom: 150px;
  display: grid;
}

.highlight-text-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: auto;
  margin-bottom: auto;
  display: block;
}

.highlight-image {
  border-radius: 15px;
  width: 100%;
}

.highlight-zwischen-berschrift {
  margin-top: 15px;
  margin-bottom: 5px;
  font-weight: 500;
}

.highlight-description {
  color: var(--white-transparent);
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
}

.highlight-h2 {
  margin-bottom: 0;
}

.intro-paragraph {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 22px;
}

.tools-wrapper {
  margin-bottom: 80px;
  display: flex;
  position: relative;
  overflow: clip;
}

.tools-row {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex: none;
  align-items: center;
  padding-left: 30px;
  display: flex;
}

.tool-logo {
  height: 30px;
}

.logos-gradient {
  background-image: linear-gradient(90deg, var(--background), #0e0c1500);
  width: 5rem;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.logos-gradient.is-inverted {
  inset: 0% 0% 0% auto;
  transform: rotate(180deg);
}

.footer-wrapper {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: space-around;
  align-items: center;
  padding-bottom: 300px;
  display: flex;
}

.footer-profil-img {
  border-radius: 200px;
  width: 150px;
  height: 150px;
}

.footer-links-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  white-space: nowrap;
}

.long-text {
  margin-top: 70px;
}

@media screen and (max-width: 991px) {
  .navigation {
    height: auto;
  }

  .intro-text {
    margin-bottom: 50px;
    padding-right: 0;
  }

  .intro-wrapper {
    flex-flow: column;
  }

  .projects-wrapper-v2 {
    grid-template-columns: 1fr 1fr;
  }

  .highlight-wrapper {
    grid-template-columns: 1fr;
    padding-bottom: 100px;
  }
}

@media screen and (max-width: 767px) {
  .projects-wrapper-v2 {
    grid-template-columns: 1fr;
  }

  .footer-wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .footer-links-wrapper {
    padding-top: 100px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 28px;
    line-height: 28px;
  }

  h3 {
    font-size: 20px;
    line-height: 20px;
  }

  .button {
    white-space: nowrap;
  }

  .nav_container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo {
    font-size: 20px;
    line-height: 20px;
  }

  .section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .img-profil {
    width: 200px;
    height: 300px;
  }

  .projects-wrapper-v2 {
    margin-bottom: 40px;
  }
}


@font-face {
  font-family: 'Familjengrotesk';
  src: url('../fonts/FamiljenGrotesk-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sourcesans 3';
  src: url('../fonts/SourceSans3-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Familjengrotesk';
  src: url('../fonts/FamiljenGrotesk-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sourcesans 3';
  src: url('../fonts/SourceSans3-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sourcesans 3';
  src: url('../fonts/SourceSans3-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}